MVP.K.VanRaden {rMVP} | R Documentation

## Calculate Kinship matrix by VanRaden method

### Description

Build date: Dec 12, 2016 Last update: Dec 12, 2019

### Usage

    MVP.K.VanRaden(M, priority = c("speed", "memory"), cpu = 1,
      verbose = TRUE)

### Arguments

`M` | Genotype, m * n, m is marker size, n is population size
`priority` | speed or memory
`cpu` | the number of cpu
`verbose` | whether to print detail.

### Value

K, n * n matrix

### Examples

    genoPath <- system.file("extdata", "06_mvp-impute", "mvp.imp.geno.desc", package = "rMVP")
    genotype <- attach.big.matrix(genoPath)
    print(dim(genotype))

    K <- MVP.K.VanRaden(genotype)

[Package rMVP version 0.99.15 Index]